<?xml version="1.0" encoding="utf-8"?>
<SpecialFunCode UniqueId="0" Model="IS580">
  <!--设备端子解析功能码-->
  <TermsInfo>
    <TermsStatus>
      <!--Kind：1为主控板输入端子， 2为主控板输出端子， 3为PLC输入端子， 4为PLC输出端子-->
      <FunCode Num="U0-07" Kind="1" />
      <FunCode Num="U0-08" Kind="2" />
    </TermsStatus>
    <!--StartPos：1表示BIT0对应功能1， 0表示BIT0对应功能0-->
    <TermsFunStatus StartPos="1">
      <!--ParseOrder：解析顺序，0：0~15-->
      <!--Kind：1为输入端子功能状态， 2为输出端子功能状态-->
    </TermsFunStatus>
  </TermsInfo>
  <!--实时监控部分-->
  <MonitorControl>
    <ReadStatus>
      <!--DataType： 0 十进制      1 十六进制       2 二进制
Pos: 0索引为0的地方  （从右向左数）
Count:从Pos开始位的个数,0表示整个数-->
      <RunInfo Addr="3000" DataType="0" Pos="0" Count="0">
        <Par Value="0" bRun="0" />
        <Par Value="1" bRun="0" />
        <Par Value="2" bRun="0" />
        <Par Value="3" bRun="0" />
      </RunInfo>
      <ErrorInfo Addr="8000" DataType="0" Pos="0" Count="0" />
    </ReadStatus>
    <WriteCmd>
      <!--Mode: 1运行 2停机 3复位 4调谐 5急停-->
      <Button Addr="2000" WriteValue="0" Show="无操作" Mode="0" Width="120" Height="25" />
      <Button Addr="2000" WriteValue="1" Show="正转运行" Mode="1" Width="120" Height="25" />
      <Button Addr="2000" WriteValue="2" Show="反转运行" Mode="2" Width="120" Height="25" />
      <Button Addr="2000" WriteValue="3" Show="正转点动" Mode="3" Width="120" Height="25" />
      <Button Addr="2000" WriteValue="4" Show="反转点动" Mode="4" Width="120" Height="25" />
      <Button Addr="2000" WriteValue="5" Show="自由停机" Mode="5" Width="120" Height="25" />
      <Button Addr="2000" WriteValue="6" Show="减速停机" Mode="6" Width="120" Height="25" />
      <Button Addr="2000" WriteValue="7" Show="故障停机" Mode="7" Width="120" Height="25" />
    </WriteCmd>
  </MonitorControl>
  <!--底层设备版本号-->
  <SoftVersion>
    <Ver id="0" FunCodeNum="F7-11" Name="SoftVer" />
    <Ver id="1" FunCodeNum="F7-08" Name="TempVer" />
  </SoftVersion>
  <!--示波器特殊功能码-->
  <OscInfo>
    <Channel>
      <Par Addr="0" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="1" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="2" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="3" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="10" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="0" />
      <Par Addr="11" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="0" />
      <Par Addr="12" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="13" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="14" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="15" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="16" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="17" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="18" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="19" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="20" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="21" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="22" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="23" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="24" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="25" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="26" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="27" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="28" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="29" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="30" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="31" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="32" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="33" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="34" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="35" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="36" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="37" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="38" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="39" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="40" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="41" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="42" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="43" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="44" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="45" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="46" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="47" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="48" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="49" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="50" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="51" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="52" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="53" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="54" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="55" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="56" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="57" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="58" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="59" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="60" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="61" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="62" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="63" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="64" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="65" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="66" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="67" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="68" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="69" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="70" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="71" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="72" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="73" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="74" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="75" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="400" Sign="1" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="401" Sign="1" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="402" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="403" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="404" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="405" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="406" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="407" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="408" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="409" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="410" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="411" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="412" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="413" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="414" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="415" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="416" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="417" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="418" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="419" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="420" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="421" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="422" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="423" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="424" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="425" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="426" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="427" Sign="1" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="428" Sign="1" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="429" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="430" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="431" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="432" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="433" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="434" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="435" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="436" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="437" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="438" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="439" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="440" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="441" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="442" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="443" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="444" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="445" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="446" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="447" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="448" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="449" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="450" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="451" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="452" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="453" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="454" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="455" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="456" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigOscShow="0" TrigShow="1" />
      <Par Addr="457" Sign="0" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="458" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
      <Par Addr="459" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="1" TrigOscShow="0" TrigShow="1" />
    </Channel>
    <ChBit />
    <Triger />
  </OscInfo>
</SpecialFunCode>